## libdevice-gsm-perl 1.58

=== debian/changelog ===
libdevice-gsm-perl (1.58-1) unstable; urgency=low

  * Initial Release. Closes: #465227

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 7 Mar 2012 22:17:09 +0100
