## libdevice-gsm-perl 1.60

=== debian/changelog ===
libdevice-gsm-perl (1.60-1) unstable; urgency=low

  * New upstream version 1.60
  * Change debian/copyright to format 1.0

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 12 Jun 2012 23:40:42 +0200
