=== debian/control ===
Source: libdevice-gsm-perl
Section: perl
Priority: optional
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Build-Depends: debhelper (>= 8),
    libdevice-modem-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Device-Gsm/

Package: libdevice-gsm-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
    libdevice-modem-perl,
Description: Perl extension to interface GSM phones / modems
 Device::Gsm class implements basic GSM functions, network registration
 and SMS sending.
 .
 This class supports also PDU mode to send SMS messages, and should be
 fairly usable.
