## libdevice-gsm-perl 1.61

=== debian/changelog ===
libdevice-gsm-perl (1.61-3) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Add patch to fix constant use which triggers a syntax warning.
    Thanks to ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Jan 2021 18:35:16 +0100

libdevice-gsm-perl (1.61-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Christoph Biedl ]
  * Declare compliance with policy 4.5.1
  * Bump debhelper compat level to 13
  * Set Rule-Requires-Root: no
  * Update spelling fix patch

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 01 Jan 2021 15:10:45 +0100

libdevice-gsm-perl (1.61-1) unstable; urgency=low

  * Remove 10-fix-pod-errors.patch, applied upstream
  * New upstream version. Closes: #826445
  * Packaging maintenance, raise to debhelper 9,
    Standards-Version: 3.9.6, no changes

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 22 Jun 2016 19:16:22 +0200
