=== debian/control ===
Source: libdevice-gsm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
    Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
Homepage: https://metacpan.org/release/Device-Gsm
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevice-gsm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevice-gsm-perl.git
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
    libdevice-modem-perl,
Priority: optional
Rules-Requires-Root: no
Section: perl

Package: libdevice-gsm-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
    libdevice-modem-perl,
Description: module to access GSM phones / modems
 Device::Gsm class implements basic GSM functions, network registration
 and SMS sending.
 .
 This class supports also PDU mode to send SMS messages, and should be
 fairly usable.
