=== debian/watch ===
version=4
https://metacpan.org/release/Device-Gsm  \
    .*/Device-Gsm-v?@ANY_VERSION@@ARCHIVE_EXT@$
